<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="app_bg">#f0f0f0</color>
    <color name="app">#61C1F2</color>
    <color name="app_theme">#1fc2f7</color>
    <color name="app_title_color_green">#8ed407</color>
    <color name="dialog_yellow_bg">#fefef6</color>
    <color name="app_text">#5b5552</color>
    <color name="app_background">#d5d7d7</color>
    <color name="app_highlight">#D5045C</color>
    <color name="app_gray">#C8C8C8</color>
    <color name="app_gray2">#EDEDED</color>
    <color name="app_gray_nanchang">#696969</color>
    <color name="app_pink">#F0758F</color>
    <color name="app_white">#FFFFFF</color>
    <color name="app_dark">#000000</color>
    <color name="app_orange">#F1592A</color>
    <color name="app_deeper">#5F6E82</color>
    <color name="app_press">#F0758F</color>
    <color name="app_pressed">#330093c1</color>
    <color name="app_transparent">#00000000</color>
    <color name="app_green">#ff66ffc8</color>
    <color name="app_red">#ff0000</color>
    <color name="app_light_red">#FF6F72</color>
    <color name="list_back">#FFFFFF</color>
    <color name="title_back">#CBCBCB</color>
    <color name="font_color">#000000</color>
    <color name="mei_Coin_background">#e6e6e6</color>
    <color name="app_block_line">#d9d9d9</color>
    <color name="app_hint_text">#9c9c9c</color>
    <color name="border">#dbdbdb</color>


    <!--绿色-->
    <color name="text_green_color">#1de1a3</color>
    <color name="text_orgran_color">#f9d014</color>
    <color name="text_red_color">#fd3b81</color>

    <color name="result_view">#b0000000</color>
    <color name="viewfinder_mask">#60000000</color>
    <color name="possible_result_points">#c0ffff00</color>
    <color name="deep_blue">#A02395d8</color>
    <color name="light_blue">#50B4D8</color>

    <color name="text_white">#ffffff</color>

    <!--背景色-->
    <color name="percent_bgcolor">#21252C</color>
    <!--背景色-->
    <!--<color name="bgcolor">#f4f5f5</color>-->
    <color name="bgcolor">#f0f0f0</color>
    <!--黑色-->
    <color name="black_color">#000000</color>
    <!--绿色-->
    <color name="green_color">#1de1a3</color>

    <color name="new_green_color">#AFDD32</color>

    <!--粉色-->
    <color name="pink_color">#fd3b81</color>
    <!--深绿色-->
    <color name="deep_green_color">#619400</color>
    <!--橙色-->
    <color name="orange_color">#ff8f21</color>
    <!--蓝色-->
    <color name="blue_color">#1fc2f7</color>
    <!--灰色-->
    <color name="gray_color">#434A54</color>
    <!--深灰色-->
    <color name="gray_color_todeep">#E0E0E0</color>
    <!--线灰色-->
    <color name="gray_color_line">#cccccc</color>
    <!--灰白色-->
    <color name="gwhite_color">#F5F4F2</color>
    <!--橙色圆圈-->
    <color name="main_Circle_orange_color">#f16a10</color>
    <!--绿色圆圈-->
    <color name="main_Circle_black_color">#313131</color>
    <!--半透明白色-->
    <color name="main_app_white">#50FFFFFF</color>
    <!--半透明白色-->
    <color name="good_app_white">#50000000</color>
    <!--粉色-->
    <color name="percent_pink_color">#f92630</color>

    <!--侧边栏背景色-->
    <color name="LeftSide_bg">#313131</color>
    <color name="LeftSide_item_down">#3d3d3d</color>
    <color name="LeftSide_item_up">#ffffff</color>
    <color name="LeftSide_line">#434242</color>
    <color name="LeftSide_txtcolor">#ff8f21</color>
    <color name="LeftSide_Set_txtcolor">#968f89</color>

    <!--浅灰色-->
    <color name="gray_color_light">#f8f8f8</color>
    <!--背景灰色-->
    <color name="gray_color_line_bg">#d9d9d9</color>
    <!--背景灰色-->
    <color name="gray_color_line_msgbg">#EEF3FA</color>
    <!--背景灰色-->
    <color name="gray_color_line_starbg">#FAFAFA</color>
    <!--背景灰色-->
    <color name="color_line_starbg_all">#F3F3F3</color>
    <color name="border_d">#e6e6e6</color>


    <!--线蓝色-->
    <color name="blue_color_line">#B4E1FE</color>
    <!--字灰色-->
    <color name="gray_color_text">#909090</color>
    <!--字蓝色-->
    <color name="txt_blue_color">#2c88c8</color>
    <!--深蓝色-->
    <color name="txt_deepblue_color">#3E5B9B</color>
    <!--紫色-->
    <color name="txt_purple_color">#b362c4</color>
    <!--字绿色-->
    <color name="txt_green_color">#83ab1b</color>
    <!--字红色-->
    <color name="txt_red_color">#FF0000</color>
    <color name="red_delete">#e85237</color>
    <!--字红色-->
    <color name="txt_red_color_test">#FF3000</color>
    <!--字橙色-->
    <color name="txt_orange_color">#f78643</color>
    <!--字灰色-->
    <color name="gray_color_msgtext">#ACACAC</color>
    <!--字灰色-->
    <color name="gray_color_moremsgtext">#898A8C</color>



    <!--最新动态四个蓝色-->
    <!--绿色-->
    <color name="garden_green_color">#83C00E</color>
    <!--蓝色-->
    <color name="garden_blue_color">#01A7EC</color>
    <!--深蓝-->
    <color name="garden_deepblue_color">#3E5B9B</color>
    <!--紫色-->
    <color name="garden_purple_color">#6D40C0</color>
    <!--橙色-->
    <color name="garden_orange_color">#EE610B</color>

    <!--点击效果-->
    <color name="select">#786F66</color>
    <color name="menu_back_color">#22262D</color>

    <!-- ITEM BACKGROUND COLOR - STATE - PRESSED -->
    <color name="base_start_color_pressed">#f6f1e6</color>

    <color name="base_end_color_pressed">#f6f1e6</color>


    <drawable name="app_transparent">@color/app_transparent</drawable>
    <drawable name="app_pressed">@color/app_pressed</drawable>
    <!--标题栏背景-->
    <color name="title_background">#232935</color>
    <color name="whole_title_background">#f29b76</color>


    <color name="login_corner">#e5d4c2</color>


    <color name="main_corner">#CBCBCB</color>


    <!-- ITEM TEXT COLORS - STATES - PRESSED AND DEFAULT -->
    <color name="text_color_default">#000000</color>
    <color name="text_color_pressed">#ffffff</color>



    <color name="txt_hope_color">#686868</color>



    <color name="news_topBox_1">#9573e6</color>
    <color name="news_topBox_2">#fcc339</color>
    <color name="news_topBox_3">#47a8f3</color>
    <color name="news_topBox_4">#f36464</color>
    <color name="news_topBox_5">#f78f78</color>
    <color name="news_topBox_6">#16c56a</color>

    <color name="news_item_txt">#9d9999</color>
    <color name="search_hint_txt">#dbdbdb</color>
    <color name="search_txt">#3f3f40</color>
    <color name="editText_border">#dbdbdb</color>


    <color name="newsList_txtTitle">#878787</color>



    <color name="search_line_color">#dbdbdb</color>


    <color name="login_text_color">#686868</color>
    <color name="text_color">#686868</color>
    <color name="text_color_light">#878787</color>
    <color name="text_color_new">#969696</color>
    <color name="text_color_dark_new">#5a5a5a</color>

    <color name="text_main_text_color">#272727</color>
    <color name="text_color_unselecter">#AAAAAA</color>



    <color name="regist_btn_color">#a3a4a2</color>


    <color name="school_item_txt_top_color">#3f3f40</color>
    <color name="school_item_txt_right_color">#ff8f21</color>
    <color name="school_detail_item_txt_left_color">#6b6b6b</color>
    <color name="school_detail_item_txt_right_color">#bbbbbb</color>
    <color name="detail_red_color">#fb5772</color>
    <color name="detail_yellow_color">#ffd200</color>
    <color name="web_yellow_color">#FCE100</color>
    <color name="detail_purple_color">#b37cff</color>
    <color name="detail_orange_color">#ff8f21</color>
    <color name="detail_blue_color">#15c3f6</color>


    <!--灰色-->
    <color name="item_gray_bg_color">#a1a1a1</color>


    <color name="iSchool_circle_blue">#19ccf9</color>
    <color name="iSchool_circle_green">#9bcd39</color>
    <color name="iSchool_circle_purple">#c594e2</color>
    <color name="iSchool_circle_yellow">#ffcd03</color>

    <color name="iSchool_chat_btm">#e8e8e8</color>
    <color name="gry_f8">#f8f7f8</color>

    <color name="iSchool_praise_edit">#aaaaaa</color>
    <color name="iSchool_praise_edit_bg">#F8F8F8</color>
    <color name="iSchool_phomework_unread">#fe9f43</color>
    <color name="iSchool_phomework_readed">#686868</color>

    <!--粉色-->
    <color name="pink_color_pay">#d91a4c</color>


    <color name="gray_bg">#e4e4e4</color>
    <color name="navpage">#FFE1E8EB</color>


    <color name="yellow_color">#f9d014</color>




    <color name="text">#ffffffff</color>
    <color name="background_dark">#ff363636</color>
    <color name="background_content">#ff454344</color>

    <color name="custom_progress_background">#F1F1F1</color>

    <color name="custom_progress_green_header">#ff99cc00</color>
    <color name="custom_progress_green_progress">#ff669900</color>
    <color name="custom_progress_green_progress_half">#7f669900</color>

    <color name="custom_progress_orange_header">#ffffbb33</color>
    <color name="custom_progress_orange_progress">#ffff8800</color>
    <color name="custom_progress_orange_progress_half">#7fff8800</color>

    <color name="custom_progress_blue_header">#ff33b5e5</color>
    <color name="custom_progress_blue_progress">#ff0099cc</color>
    <color name="custom_progress_blue_progress_half">#7f0099cc</color>

    <color name="custom_progress_purple_header">#ffaa66cc</color>
    <color name="custom_progress_purple_progress">#ff9933cc</color>
    <color name="custom_progress_purple_progress_half">#7f9933cc</color>

    <color name="custom_progress_red_header">#ffcc0000</color>
    <color name="custom_progress_red_progress">#ffff4444</color>
    <color name="custom_progress_red_progress_half">#7fff4444</color>

    <color name="text_color_dark">#444444</color>
    <color name="text_998">#999999</color>
    <color name="Image_background">#E5E5E5</color>
    <color name="background">#454545</color>
    <color name="Gray">#EEEEEE</color>
    <color name="Dark_Gray">#666666</color>
    <color name="yellow">#FEC900 </color>
    <color name="Orange">#F44E4E </color>
    <color name="main_style">#72C5F2</color>
    <color name="white">#ffffff</color>
    <color name="red">#f00</color>
    <color name="but_red">#f93333</color>
    <color name="fuchsia">#FF6F8C</color>
    <color name="grayfuchsia">#E28A8B</color>
    <color name="black">#000</color>
    <color name="green">#53E485</color>
    <color name="blue">#45C7F3</color>
    <color name="lightblue">#83D8F5</color>
    <color name="purple">#C67DDE</color>
    <color name="gray">#E1DFDA</color>
    <color name="bg">#F4F4F4</color>
    <color name="pink">#F87D9E</color>
    <color name="text_gray">#cccccc</color>
    <color name="text_blue">#96D2EC</color>
    <color name="btn_button_color">#AEAEAE</color>
    <color name="common_top_bar_blue">#4ebcd3</color>
    <color name="btn_login_normal">#007086</color>
    <color name="btn_login_pressed">#303744</color>
    <color name="btn_logout_normal">#d33f3f</color>
    <color name="btn_logout_pressed">#DA5A4D</color>
    <color name="btn_register_normal">#2dafa3</color>
    <color name="btn_register_pressed">#4ebcd3</color>
    <color name="common_bottom_bar_normal_bg">#2d2f31</color>
    <color name="common_bottom_bar_selected_bg">#161718</color>
    <color name="common_botton_bar_blue">#2ea7e0</color>
    <color name="common_bg">#fcfcfc</color>
    <color name="btn_pressed_green_solid">#B6DA53</color>
    <color name="divider_list">#cccccc</color>
    <color name="error_item_color">#F6EBE6</color>
    <color name="bottom_bar_normal_bg">#2D2F31</color>
    <color name="bottom_text_color_normal">#ffffff</color>
    <color name="btn_white_normal">#f7f8f8</color>
    <color name="gray_1">#AFAFAF</color>
    <color name="btn_white_pressed">#b5b5b6</color>
    <color name="btn_green_noraml">#68C270</color>
    <color name="btn_green_pressed">#6FCD78</color>
    <color name="btn_gray_normal">#c0c0c0</color>
    <color name="btn_gray_pressed_status">#b5b5b6</color>
    <color name="btn_gray_pressed">#666667</color>
    <color name="btn_blue_normal">#1e90ff</color>
    <color name="btn_blue_pressed">#0066FF</color>
    <color name="orange">#FFA500</color>
    <color name="gray_pressed">#b5b5b6</color>
    <color name="gray_normal">#666667</color>
    <color name="grid_state_pressed">#1Affffff</color>
    <color name="grid_state_focused">#80000000</color>
    <color name="voip_interface_text_color">#bababa</color>
    <color name="black_deep">#FF000000</color>
    <color name="group_item_bg">#F3F3F3</color>
    <color name="group_item_pressed_bg">#E5E5E5</color>
    <color name="child_item_bg">#E5E5E5</color>
    <color name="child_item_diveder">#D6D6D5</color>
    <color name="list_item_text_pressed_bg">#FF822E</color>
    <color name="tab_text_color">#787878</color>
    <color name="tab_text_pressed_color">#CD0000</color>
    <color name="hospital_active_tv">#999999</color>
    <color name="btn_pink">#F87A9B</color>
    <color name="default_menu_back">#f1f1f1</color>
    <color name="default_menu_press_back">#fafafa</color>
    <color name="default_menu_press_text">#000000</color>
    <color name="default_menu_text">#00cf9b</color>
    <color name="divider">#f1f1f1</color>
    <color name="popup_main_background">#b0000000</color>
    <color name="choose_eara_item_press_color">#f4f4f4</color>
    <color name="no_color">#00000000</color>
    <color name="else_style">#DDDDDD</color>
    <color name="light_s_gray">#cccccc</color>
    <color name="deep_s_gray">#454545</color>
    <color name="light_gray">#b3b3b3</color>
    <color name="deep_ss_gray">#333333</color>
    <color name="halfgray">#99E1DFDA</color>
    <color name="silver_grey">#EEEEEE</color>
    <color name="alph">#00000000</color>

    <!-- gaohang -->
    <color name="observe_pink">#F44E81</color>
    <color name="province_line_border">#C7C7C7</color>

    <!-- 上传图片添加的颜色 -->
    <color name="none_color">#00000000</color>
    <color name="plugin_camera_black">#000000</color>
    <color name="albumback">#E1E0DE</color>
    <color name="style_red">#ff4c41</color>
    <color name="style_divider_color">#C9C7CD</color>


    <color name="train_oragen">#ffa132</color>

    <color name="grey_60000000">#60000000</color>
    <color name="green_09bb07">#09bb07</color>

</resources>